Asian Stanley. International Limited - Project progress work #1351
Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet
Project progress work # 1340 (Closed): [Coding] Software development (Tablet)

[Coding] Tablet Create function Monitor

10 Sep 2025 09:03 - Siriporn Nimitmuenwai

Status: Closed Start date: 16 Jul 2025
Priority: Normal Due date: 20 Jul 2025
Assignee: Watcharin Arnnok % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills:  Android/Java OS skills: Not using
Description

History

#1 - 06 Oct 2025 13:06 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#2 - 04 Nov 2025 16:30 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

20 Dec 2025
